﻿
Microsoft Visual Studio Solution File, Format Version 12.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ConsoleTD1", "ConsoleTD1\ConsoleTD1.csproj", "{038C8401-9CED-49D1-8049-5D07BAFE2C56}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "LibraryTD1", "LibraryTD1\LibraryTD1.csproj", "{26074F59-CD74-437F-91D5-7A1918367C8A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{038C8401-9CED-49D1-8049-5D07BAFE2C56}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{038C8401-9CED-49D1-8049-5D07BAFE2C56}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{038C8401-9CED-49D1-8049-5D07BAFE2C56}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{038C8401-9CED-49D1-8049-5D07BAFE2C56}.Release|Any CPU.Build.0 = Release|Any CPU
		{26074F59-CD74-437F-91D5-7A1918367C8A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{26074F59-CD74-437F-91D5-7A1918367C8A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{26074F59-CD74-437F-91D5-7A1918367C8A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{26074F59-CD74-437F-91D5-7A1918367C8A}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
